Bug 43826 - screen distortion with trident 3D image 9750 linear accelrated for AGP
Summary: screen distortion with trident 3D image 9750 linear accelrated for AGP
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-07 13:15 UTC by rajiv jain
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-11 19:17:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rajiv jain 2001-06-07 13:15:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
during the instalation the grapical mode was distorted. on installing with 
text mode the x window is also distorted. xconfigurator recognises the 
card and uses xf86-svga my moniter is recognisied samtron 50E. but none of 
the display mode works.

How reproducible:
Always

Steps to Reproduce:
1.on installation
2.
3.
	

Actual Results:  screen distortion

Expected Results:  clear instalation

Additional info:

Comment 1 Mike A. Harris 2001-10-11 19:17:00 UTC
Attach config files and X server logs via link below.

Comment 2 Mike A. Harris 2002-02-11 18:04:54 UTC
XFree86 4.2.0 in rawhide contains a much improved trident video
driver reported to work with this chip.


Note You need to log in before you can comment on or make changes to this bug.